• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

Does Vista require

#2
The AMD site doesn't mention anything about Vista compatibility, so I'd probably hold off on installing it to avoid any potential problems. My Opteron dualie is chugging along just fine without it anyway. :)
 

Members online

No members online now.

Latest posts

Latest profile posts

Hello, is there anybody in there? Just nod if you can hear me ...
Xie
What a long strange trip it's been. =)

Forum statistics

Threads
61,961
Messages
673,239
Members
89,014
Latest member
sanoravies